## kalzium 4.14.1

=== debian/changelog ===
kalzium (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 16:29:28 +0200

kalzium (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 12:33:40 +0200

kalzium (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 16:15:41 +0200

kalzium (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 17:27:03 +0200

kalzium (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 17:34:41 +0200

kalzium (4:4.13.2-0ubuntu2) utopic; urgency=medium

  * Restore Ubuntu change to not build-dep on libavogadro-dev on armhf since
    avogardo isn't built on armhf in Ubuntu due to no GL on armhf

 -- Scott Kitterman <scott@kitterman.com>  Tue, 24 Jun 2014 13:09:33 -0400

kalzium (4:4.13.2-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * Debian merge: no remaining changes 

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 11:42:57 +0100

kalzium (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 20 May 2014 11:08:47 +0200

kalzium (4:4.12.2-2) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:03 +0200

kalzium (4:4.12.2-1) experimental; urgency=medium

  * Enable build failures on missing symbols.
  * Do not disable an empty test set.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:31:40 +0100

kalzium (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.
  * Switch to eigen3, thanks to Anton Gladky. (Closes: #728324)

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Nov 2013 16:47:31 +0100

kalzium (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Update build-dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 07 Oct 2013 16:52:55 +0200

kalzium (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 16:43:11 +0200

kalzium (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Add libsm-dev as a build-dep.
  * Update vcs fields.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 14:31:16 +0200
