=== debian/control ===
Source: kalzium
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: chemical-mime-data,
               cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.14.1),
               libavogadro-dev [!armhf],
               libboost-python-dev,
               libeigen3-dev (>> 2.0.3),
               libfacile-ocaml-dev,
               libglew-dev,
               libopenbabel-dev,
               libqt4-opengl-dev,
               libsm-dev,
               libxext-dev,
               pkg-config,
               pkg-kde-tools (>= 0.14)
Standards-Version: 3.9.5
Homepage: http://edu.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium
X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kalzium.git
X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kalzium.git

Package: kalzium
Architecture: any
Section: science
Depends: kalzium-data (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Breaks: libkdeedu4 (<< 4:4.6.2), libscience4
Replaces: libkdeedu4 (<< 4:4.6.2), libscience4
Suggests: chemical-mime-data, khelpcenter4
Description: periodic table and chemistry tools
 Kalzium is a full-featured chemistry application, including a
 Periodic Table of Elements, chemical reference, chemical equation solver, and
 3D molecule viewer.
 .
 This package is part of the KDE education module.

Package: kalzium-data
Architecture: all
Section: science
Depends: ${misc:Depends}
Description: data files for Kalzium
 This package contains architecture-independent data files for Kalzium, the
 KDE periodic table application.
 .
 This package is part of the KDE education module.

Package: kalzium-dbg
Architecture: any
Section: debug
Priority: extra
Depends: kalzium (= ${binary:Version}), ${misc:Depends}
Breaks: kdeedu-dbg
Replaces: kdeedu-dbg
Description: debugging symbols for the Kalzium
 This package contains debugging files used to investigate problems with
 binaries included in Kalzium
