## kalzium 4.14.2

=== debian/changelog ===
kalzium (4:4.14.2-1) unstable; urgency=medium

  * New upstream release (4.14.2).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 20 Oct 2014 17:13:34 +0200

kalzium (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove upstream applied patch: eigen3.patch
  * Update install file.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 22 Aug 2014 18:28:08 +0200
