=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: kalzium
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>,
            Sune Vuorela <sune@debian.org>,
            Maximiliano Curia <maxy@debian.org>
@@ -10,8 +9,8 @@
                cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.1),
-               libavogadro-dev [!armhf],
+               kdelibs5-dev (>= 4:4.11),
+               libavogadro-dev,
                libboost-python-dev,
                libeigen3-dev (>> 2.0.3),
                libfacile-ocaml-dev,
@@ -24,10 +23,8 @@
                pkg-kde-tools (>= 0.14)
 Standards-Version: 3.9.5
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium
-X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kalzium.git
-X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kalzium.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kalzium.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kalzium.git
 
 Package: kalzium
 Architecture: any
