=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: kalzium
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>,
            Sune Vuorela <sune@debian.org>,
            Maximiliano Curia <maxy@debian.org>
@@ -9,8 +9,8 @@
                cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.11),
-               libavogadro-dev,
+               kdelibs5-dev,
+               libavogadro-dev [!armhf],
                libboost-python-dev,
                libeigen3-dev (>> 2.0.3),
                libfacile-ocaml-dev,
@@ -23,8 +23,8 @@
                pkg-kde-tools (>= 0.14)
 Standards-Version: 3.9.5
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kalzium.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kalzium.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kalzium.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kalzium.git
 
 Package: kalzium
 Architecture: any
@@ -32,7 +32,7 @@
 Depends: kalzium-data (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
 Breaks: libkdeedu4 (<< 4:4.6.2), libscience4
 Replaces: libkdeedu4 (<< 4:4.6.2), libscience4
-Suggests: chemical-mime-data, khelpcenter4
+Suggests: chemical-mime-data, khelpcenter
 Description: periodic table and chemistry tools
  Kalzium is a full-featured chemistry application, including a
  Periodic Table of Elements, chemical reference, chemical equation solver, and
