=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libxext-dev,
                pkg-config,
                pkg-kde-tools (>= 0.14)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://edu.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kalzium.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kalzium.git
@@ -29,7 +29,9 @@
 Package: kalzium
 Architecture: any
 Section: science
-Depends: kalzium-data (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: kalzium-data (>= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Breaks: libkdeedu4 (<< 4:4.6.2), libscience4
 Replaces: libkdeedu4 (<< 4:4.6.2), libscience4
 Suggests: chemical-mime-data, khelpcenter
