=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
                cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev,
+               kdelibs5-dev (>= 4:4.6.80~),
                libavogadro-dev [!armhf],
+               libsoprano-dev,
                libboost-python-dev,
                libeigen3-dev (>> 2.0.3),
                libfacile-ocaml-dev,
@@ -23,8 +24,8 @@
                pkg-kde-tools (>= 0.14)
 Standards-Version: 3.9.6
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kalzium.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kalzium.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kalzium.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kalzium.git
 
 Package: kalzium
 Architecture: any
