=== debian/control ===
--- 
+++ 
@@ -9,9 +9,8 @@
                cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.6.80~),
+               kdelibs5-dev (>= 4:4.14.22~),
                libavogadro-dev [!armhf],
-               libsoprano-dev,
                libboost-python-dev,
                libeigen3-dev (>> 2.0.3),
                libfacile-ocaml-dev,
@@ -19,13 +18,14 @@
                libopenbabel-dev,
                libqt4-opengl-dev,
                libsm-dev,
+               libsoprano-dev,
                libxext-dev,
                pkg-config,
                pkg-kde-tools (>= 0.14)
 Standards-Version: 3.9.6
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kalzium.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kalzium.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kalzium
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kalzium
 
 Package: kalzium
 Architecture: any
@@ -52,14 +52,3 @@
  KDE periodic table application.
  .
  This package is part of the KDE education module.
-
-Package: kalzium-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: kalzium (= ${binary:Version}), ${misc:Depends}
-Breaks: kdeedu-dbg
-Replaces: kdeedu-dbg
-Description: debugging symbols for the Kalzium
- This package contains debugging files used to investigate problems with
- binaries included in Kalzium
