=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.22~),
+               kdelibs5-dev (>= 4:4.6.80~),
                libavogadro-dev [!armhf],
                libboost-python-dev,
                libeigen3-dev (>> 2.0.3),
@@ -18,14 +18,13 @@
                libopenbabel-dev,
                libqt4-opengl-dev,
                libsm-dev,
-               libsoprano-dev,
                libxext-dev,
                pkg-config,
                pkg-kde-tools (>= 0.14)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://edu.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kalzium
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kalzium
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kalzium.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kalzium.git
 
 Package: kalzium
 Architecture: any
