## kalzium 16.12.3

=== debian/changelog ===
kalzium (4:16.12.3-0ubuntu1) zesty; urgency=low

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 10 Mar 2017 21:27:08 +0000

kalzium (4:16.12.1-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Clive Johnston ]
  * Porting packaging to Kf5

  [ Aaron Honeycutt ]
  * Added qtscript5-dev as build dep
  * Added libqt5opengl5-dev as build dep
  * Added libqt5svg5-dev as build dep
  * Added lots of libkf5 packages and kdoctools-dev

  [ Rik Mills ]
  * Initial changes to install files for KF5 port
  * Add build dep on libfacile-ocaml-dev
  * New upstream release (16.12.0)
  * For now avogadrolibs is not a usable version so the molecular editor is
    disabled at build time. Install file for armhf and other architectures,
    which did differ as avogadro was excluded for armhf, therefore match for
    the time being.
  * Update lintian overrides
  * Update build deps to use new KF5 style names
  * New upstream release (16.12.1)
  
  [ Clive Johnston ]
  * Installing icons

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jan 2017 16:15:47 +0000
