=== debian/control ===
--- 
+++ 
@@ -8,23 +8,33 @@
 Build-Depends: chemical-mime-data,
                cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.6.80~),
+               extra-cmake-modules (>= 5.31.0~),
                libavogadro-dev [!armhf],
-               libboost-python-dev,
-               libeigen3-dev (>> 2.0.3),
                libfacile-ocaml-dev,
-               libglew-dev,
-               libopenbabel-dev,
-               libqt4-opengl-dev,
-               libsm-dev,
-               libxext-dev,
+               libkf5archive-dev (>= 5.31.0~),
+               libkf5config-dev (>= 5.31.0~),
+               libkf5coreaddons-dev (>= 5.31.0~),
+               libkf5doctools-dev (>= 5.31.0~),
+               libkf5i18n-dev (>= 5.31.0~),
+               libkf5kdelibs4support-dev (>= 5.31.0~),
+               libkf5khtml-dev (>= 5.31.0~),
+               libkf5newstuff-dev (>= 5.31.0~),
+               libkf5parts-dev (>= 5.31.0~),
+               libkf5plotting-dev (>= 5.31.0~),
+               libkf5solid-dev (>= 5.31.0~),
+               libkf5unitconversion-dev (>= 5.31.0~),
+               libkf5widgetsaddons-dev (>= 5.31.0~),
+               libqt5opengl5-dev (>= 5.6.1~),
+               libqt5svg5-dev (>= 5.6.1~),
                pkg-config,
-               pkg-kde-tools (>= 0.14)
-Standards-Version: 3.9.8
+               pkg-kde-tools (>= 0.14),
+               qtbase5-dev (>= 5.6.1~),
+               qtdeclarative5-dev (>= 5.6.1~),
+               qtscript5-dev (>= 5.6.1~)
+Standards-Version: 3.9.6
 Homepage: http://edu.kde.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kalzium.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kalzium.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kalzium
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kalzium
 
 Package: kalzium
 Architecture: any
