## kalzium 17.04.3

=== debian/changelog ===
kalzium (4:17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * Install translations and add Breaks/Replaces against kde-l10n
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)
  * Add kubuntu_fix_build_ocaml_4.04.diff
  * Update installed files

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:31:08 +0100
