=== debian/changelog ===
kalzium (4:17.08.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * New upstream release.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.
  * Bump Standards-Version to 4.1.1, no changes required.
  * Simplify watch file, and switch it to https.
  * Remove trailing whitespaces in changelog.
  * Remove unused build dependencies: libglew-dev, libsm-dev, libsoprano-dev,
    and libxext-dev.
  * Remove outdated debian/kalzium.install.armhf file; the generic one should
    work fine.
  * Update lintian overrides.
  * Update Vcs-* fields.
  * Do not ship translations of Plasma-related stuff, since they are not
    ported yet.

 -- Pino Toscano <pino@debian.org>  Sat, 02 Dec 2017 10:09:27 +0100

kalzium (4:17.08.0-1.1) experimental; urgency=medium

  * Non-maintainer upload.
  * Fix "kalzium FTBFS with OCaml 4.05.0: Options -c and -o are
    incompatible when compiling C files" by applying patch from
    Stéphane Glondu, via the BTS (Closes: #869869)

 -- Tobias Frost <tobi@debian.org>  Sun, 22 Oct 2017 16:47:55 +0200

kalzium (4:17.08.0-1) experimental; urgency=medium

  * New upstream release (17.08.0)
  * Bump Standards-Version to 4.1.0.
  * Update build-deps and deps with the info from cmake
  * Bump kde-l10n breaks/replaces versions
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 18 Sep 2017 15:06:16 +0200

kalzium (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:32:42 +0000

kalzium (4:17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:18:49 +0000

kalzium (4:17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:20:22 +0000

kalzium (4:17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:11:58 +0000

kalzium (4:17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:03:03 +0000

kalzium (4:16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:47:02 +0000

kalzium (4:16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 28 Feb 2017 17:37:29 +0000

kalzium (4:16.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Oct 2016 11:44:50 +0000

kalzium (4:16.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 17 Aug 2016 11:47:39 +0000

kalzium (4:16.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Jul 2016 11:39:19 +0000

kalzium (4:16.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 16 Jun 2016 11:08:53 +0000
