## kalzium 17.12.3

=== data/icons/CMakeLists.txt ===

ecm_install_icons(${DATA_INSTALL_DIR}/kalzium/icons)
