=== debian/control ===
--- 
+++ 
@@ -56,6 +56,8 @@
 Architecture: all
 Section: science
 Depends: ${misc:Depends}
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: data files for Kalzium
  This package contains architecture-independent data files for Kalzium, the
  KDE periodic table application.
