## kalzium 18.04.3

=== debian/changelog ===
kalzium (4:18.04.3-0ubuntu2) cosmic; urgency=medium

  * Update patches

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 Aug 2018 09:14:46 +0100

kalzium (4:18.04.3-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)
  * debian/not-installed: Update to format required by dh_missing

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 15 Jul 2018 09:50:41 +0000

kalzium (4:17.12.3-0ubuntu2) cosmic; urgency=medium

  * No-change rebuild for openbabel soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 18 Jul 2018 12:10:24 +0000
