## kalzium 18.12.3

=== debian/changelog ===
kalzium (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:25:46 +0000

kalzium (4:18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:13:08 +0000

kalzium (4:18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:08:31 +0000

kalzium (4:18.12.0-0ubuntu2) disco; urgency=medium

  * Fix path in maintscript. LP: #1810424

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 06 Jan 2019 21:44:05 +0000

kalzium (4:18.12.0-0ubuntu1) disco; urgency=medium

  * Refresh patches.
  * New upstream beta release (18.11.80)
  * New upstream release (18.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 05 Jan 2019 16:47:10 +0000

kalzium (4:18.08.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.08.3)
  * Merge Debian changes. Remaining changes:
    - d/patches: Drop 869869.patch, fixed upstream.
    - d/rules: l10npkgs_firstversion_ok := 4:17.03.90-0~
    - d/control: Bumped build deps, and for now keep libavogadro-dev in the
      hope that this becomes new enough again soon.
    - d/control: Kubuntu Vcs fields.
    - Add breaks/replaces and maintscript moving config file from kalzium
      to kalzium-data.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 03 Jan 2019 07:31:47 +0000

kalzium (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)
  * debian/not-installed: Update to format required by dh_missing

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 15 Jul 2018 09:50:41 +0000
