=== debian/control ===
--- 
+++ 
@@ -4,12 +4,15 @@
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>,
            Sune Vuorela <sune@debian.org>,
-           Maximiliano Curia <maxy@debian.org>
+           Maximiliano Curia <maxy@debian.org>,
 Build-Depends: chemical-mime-data,
-               cmake,
+               cmake (>= 2.8.12~),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
+               gettext,
                libavogadro-dev [!armhf],
+               libboost-python-dev,
+               libeigen3-dev (>> 2.0.3),
                libfacile-ocaml-dev,
                libkf5archive-dev (>= 5.31.0~),
                libkf5config-dev (>= 5.31.0~),
@@ -24,6 +27,7 @@
                libkf5solid-dev (>= 5.31.0~),
                libkf5unitconversion-dev (>= 5.31.0~),
                libkf5widgetsaddons-dev (>= 5.31.0~),
+               libopenbabel-dev,
                libqt5opengl5-dev (>= 5.6.1~),
                libqt5svg5-dev (>= 5.6.1~),
                pkg-config,
@@ -31,7 +35,7 @@
                qtbase5-dev (>= 5.6.1~),
                qtdeclarative5-dev (>= 5.6.1~),
                qtscript5-dev (>= 5.6.1~),
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Homepage: http://edu.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kalzium
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kalzium
@@ -41,7 +45,7 @@
 Section: science
 Depends: kalzium-data (>= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Breaks: libkdeedu4 (<< 4:4.6.2), libscience4
 Replaces: libkdeedu4 (<< 4:4.6.2), libscience4
 Suggests: chemical-mime-data, khelpcenter
@@ -56,8 +60,8 @@
 Architecture: all
 Section: science
 Depends: ${misc:Depends}
-Breaks: ${kde-l10n:all}
-Replaces: ${kde-l10n:all}
+Breaks: kalzium (<< 4:18.08.3~), ${kde-l10n:all}
+Replaces: kalzium (<< 4:18.08.3~), ${kde-l10n:all}
 Description: data files for Kalzium
  This package contains architecture-independent data files for Kalzium, the
  KDE periodic table application.
